.version.thankyou /* version checker */
{
	color: #0000F0;
	background-color: #658370;
}

.html
{
	background: #FFFFFF url("../images/spacebattle.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 499.68387961124995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -149px;
	padding-top: 554px;
	width: 0.01px;
}

#u1044-7
{
	z-index: 2;
	min-height: 63px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

#u1044
{
	color: #AA2802;
	font-family: classic-comic, sans-serif;
	font-weight: 700;
}

#u1044-5
{
	font-size: 30px;
	line-height: 36px;
	font-family: cubano, sans-serif;
	font-weight: 400;
}

#u1044-7-bw
{
	z-index: 2;
	min-height: 63px;
}

#u1049-4
{
	z-index: 12;
	width: 736px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	margin-left: 108px;
	margin-top: 32px;
	position: relative;
}

#u1045
{
	z-index: 9;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 421px;
	margin-top: 9px;
	position: relative;
}

#u1046
{
	z-index: 10;
	width: 105px;
	background-color: #303030;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1047
{
	z-index: 11;
	width: 195px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
}

#u1050-8
{
	z-index: 16;
	width: 334px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	margin-left: 304px;
	margin-top: 16px;
	position: relative;
}

#u1049-2,#u1050-6
{
	padding-bottom: 5px;
}

#u1058
{
	z-index: 24;
	min-height: 137px;
	background-color: #F5FAF9;
	padding-bottom: 38px;
}

#u1058_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	position: relative;
	left: -100px;
}

#u1065
{
	z-index: 39;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 141px;
}

#u1060
{
	z-index: 34;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 206px;
}

#u1061
{
	z-index: 37;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1063
{
	z-index: 35;
	width: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u1059-9
{
	z-index: 25;
	width: 606px;
	min-height: 97px;
	background-color: transparent;
	line-height: 13px;
	text-align: left;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 335px;
}

#u1059-2
{
	padding-bottom: 21px;
	color: #AAAAAA;
}

#u1059-7
{
	padding-bottom: 21px;
	color: #7F7F7F;
}

#u1059-6
{
	color: #AAAAAA;
}

#u1058-bw
{
	z-index: 24;
	min-height: 137px;
	margin-top: 36px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 36px;
	padding-bottom: 149px;
}

